﻿@charset "utf-8";
/* Alice_20191016 */

body { -webkit-text-size-adjust:none; }

@media screen and (max-width:413px) {
	
	/* for IE 9 and 10 */
	@media screen and (min-width:0\0) {
		/*temp*/
		.content { width: 90% !important; max-width: 90% !important; margin: 0 !important; padding: 0 !important; }
		/*.landing-wrap { width: 92% !important; }
		.landing-wrap .section01 { width: 90%; }
		.landing-wrap .section01-group { width: 90% !important; margin: 0 auto; }
		.landing-wrap .section01 .picture-wrap { width: inherit !important; max-width: 240px; height: inherit !important; max-height: 240px; }
		.landing-wrap .section01 .picture-wrap img { width: 90%; height: 90%; }
		.landing-wrap .section02 { padding-right: 0; }
		.landing-wrap .section02 .lo_info { padding: 5px; box-sizing: border-box; }
		.landing-wrap .section02 .lo_info dl dt { width: 100%; }
		.landing-wrap .section02 .lo_info dl dd { width: 100%; }
		.landing-wrap .section02 .lo_info dl dd.lo_intro_wrap { font-size: 1em; }
		.landing-wrap .section02 .lo_info dl dd.lo_intro_wrap .lo_intro { width: 90%; margin: 0 auto; }*/
		.lang_wrap { width: 70%; }
		.btn-group { width: 70%; max-width: 70%; min-width: 70% !important }
		.btn_comm { min-width: 80%; }
	}

	/* for MS Edge */
	@supports (-ms-ime-align:auto) {
		/*temp*/ .content { width: 100% !important; max-width: 98% !important; margin: 0 !important; padding: 5px !important; box-sizing: border-box; }
		/*.landing-wrap { width: 92% !important; }
		.landing-wrap .section01 { width: 90%; }
		.landing-wrap .section01-group { width: 100% !important; margin: 0; }
		.landing-wrap .section01 .picture-wrap { width: inherit !important; max-width: 240px; height: inherit !important; max-height: 240px; }
		.landing-wrap .section01 .picture-wrap img { width: 90%; height: 90%; }
		.landing-wrap .section02 { padding-right: 0; }
		.landing-wrap .section02 .lo_info { padding: 5px; box-sizing: border-box; }
		.landing-wrap .section02 .lo_info dl dt { width: 100%; }
		.landing-wrap .section02 .lo_info dl dd { width: 100%; }
		.landing-wrap .section02 .lo_info dl dd.lo_intro_wrap { font-size: 1em; }
		.landing-wrap .section02 .lo_info dl dd.lo_intro_wrap .lo_intro { width: 90%; }
		.landing-wrap .section02 .lo_info dl dd.equalhousing-logo { padding-right: 5px; }
		.landing-wrap .section02 .lo_info dl dd.equalhousing-logo img.equalhousing { width: 24% !important; }*/
		.lang_wrap { width: 80%; }
		.btn-group { width: 70%; max-width: 98%; min-width: 70% !important; }
		.btn_comm { min-width: 80%; max-width: 100%; }
		.content-level-1 .content-level-2 dl dt { display: block; }
	}

	/* for IE 11 (and above) */
	/*temp*/
	_:-ms-fullscreen, :root .content { width: 98% !important; max-width: 98% !important; margin: 0 !important; padding: 5px !important; box-sizing: border-box; }
	/*_:-ms-fullscreen, :root .landing-wrap { width: 92% !important; }
	_:-ms-fullscreen, :root .landing-wrap .section01 { width: 90%; }
	_:-ms-fullscreen, :root .landing-wrap .section01-group { width: 90% !important; margin: 0 auto; }
	_:-ms-fullscreen, :root .landing-wrap .section01 .picture-wrap { width: inherit !important; max-width: 240px; height: inherit !important; max-height: 240px; }
	_:-ms-fullscreen, :root .landing-wrap .section01 .picture-wrap img { width: 90%; height: 90%; }
	_:-ms-fullscreen, :root .landing-wrap .section02 { padding-right: 0; }
	_:-ms-fullscreen, :root .landing-wrap .section02 .lo_info { padding: 5px; box-sizing: border-box; }
	_:-ms-fullscreen, :root .landing-wrap .section02 .lo_info dl dt { width: 100%; }
	_:-ms-fullscreen, :root .landing-wrap .section02 .lo_info dl dd { width: 100%; }
	_:-ms-fullscreen, :root .landing-wrap .section02 .lo_info dl dd.lo_intro_wrap { font-size: 1em; }
	_:-ms-fullscreen, :root .landing-wrap .section02 .lo_info dl dd.lo_intro_wrap .lo_intro { overflow-x: hidden; width: 90%; margin: 0 auto; }*/
	_:-ms-fullscreen, :root .lang_wrap { width: 80%; }
	_:-ms-fullscreen, :root .btn-group { width: 90%; max-width: 90%; min-width: 70% !important }
	_:-ms-fullscreen, :root .btn_comm { min-width: 80%; }

	/*for FF*/
	@-moz-document url-prefix() {
		.btn_comm { min-width: 100%; }
		/*.btn_comm_lg { min-width:270px; width:270px; max-width:270px; }*/ }
}

@media screen and (max-width:1269px) {
	body { min-width: inherit; }
	.content { width: 100%; max-width: 900px; box-sizing: border-box; }
	.content-level-1 { max-width: 600px; width: 100% !important; }
	.content-level-1.wth_500 { max-width: 500px; width: 500px!important; }
	.content-account { width: 100% !important; max-width:480px; }
	.content-declaration { max-width: 620px; }
	.additional-field { width: 100%; }
	.additional-field .field-simplify { width: 92%; }
	.page-nav{ width: 100% !important; max-width:600px; margin:25px auto 5px auto; }

	.progress-bar { /*display:none;*/ width: 100%; margin: 10px auto 0 auto; text-align: center; }
	.progress-bar dl { width: 100%; min-height: 24px; margin: 0; padding: 0; }
	.progress-bar dl dd { display: inline-block; width: 10%; min-width: inherit; margin: 0 3px; }
	.progress-bar dl dd:first-of-type { margin-left: 0; }
	.progress-bar dl dd:nth-last-child(-n+2) { margin-right: 0; }
	.progress-bar dl dd.help { height: 22px; margin-top: -5px; line-height: 22px; }
	.progress-bar dl dd.current { margin-right: 15px; }
	.progress-bar { position: relative; }
	.txt_help02.tooltip { position: initial; position: inherit\0/IE9; }
	*::-ms-backdrop, .txt_help02.tooltip { position: inherit; }
	.tooltip + .tooltiptext02 { top: 20px; right: 5%; max-width: 500px; }
	.tooltip .tooltiptext03 { right: -10%; left: inherit; width: 80%; max-width: 500px; }
	.progress-bar ul { height: 12px; margin: 0; padding: 0; }
	.progress-bar ul li { font-size: 14px; color: #6d6d71; text-align: center; }
	.progress-bar ul li.progress_wrap { height: 12px; margin-top: 0; /*background:#c6c6c6;*/ text-align: left; line-height: 12px; }
	.progress-bar ul li span.pct_bar { display: inline-block; left: 0; height: 12px; }
	.progress-bar ul li:nth-child(2) { text-indent: -500em; }
	.progress-bar dl dd + span.on { margin-right: 20px; }
	.mprogress_tit { display: block; margin: 5px 20px 10px 18px; padding-bottom: 8px; border-bottom: 1px solid #ccc; text-align: left; font-weight: bold; font-size: 1.0em; }
	.progress-bar h7 { display: block !important; margin: 0 18px 5px 18px; padding: 3px 0 7px 0; font-size: 1em; font-weight: bold; text-align: center !important; box-sizing: border-box; }
	.content-percent dl dt { height: inherit; min-height: 32px; }
	.content-percent dl dd { height: inherit; min-height: 32px; }
	.content-percent dl dd select { height: 40px; }

	input.wc_money { width: 30%; max-width: 210px; }
	button.btn_delete_sct { bottom: 8px; }
	.txt_linked.tooltip { position: initial; }
	.txt_linked .tooltiptext03 { top: 90px; right: inherit !important; left: 5% !important; }
	.field-primary li.mgLm20 { width: 100%; }
	.field-primary li.txt_indent40 { margin-left: 0 !important; }
	.field-race li.option_other.txt_indent40 { margin-left: 0 !important; }
	.field-race.txt_indentm40 { margin-left: 0 !important; padding-left: 0 !important; }
	.content-level-1 .field-demographic.txt_indent40 { margin-left: 0 !important; }

	.terms-link { min-width: inherit; padding-bottom: 50px; }
	.content-level-1.demog_wrap .field-simplify ul li { width: inherit !important; margin: 0; }
	.content-level-2 dl dt { width: 100%; }
	.content-level-2 dl dd { width: 100%; }
	/*.edit-verification dl dt { display:none; }*/
	.edit-verification .content-level-2 dl dt { height:22px; min-height:22px; margin-top:5px; }
	.edit-verification .content-level-2 dl dd { min-height:22px; padding-bottom:16px; border-bottom:1px dotted #ddd; vertical-align:top; }
	.edit-verification .content-level-2 dl dd:last-of-type { padding-bottom:0; border:none; }
	.edit-verification dl dd span { padding-top:0; }
	.edit-verification dl.column-2 dd span { padding-top:0; }
	.edit-verification dl dt.wth_180 { width:100%; min-height:22px; margin-top:5px; font-size:15px; vertical-align:bottom; opacity:0.7; }
	.edit-verification dl dd.wth_200 { width:40%; border:none; }
	.edit-verification dl dd.wth_250 { width:45%; border:none; }
	.edit-verification dl dd.wth_200 .btn-sub { height:40px; padding:1px 8px; }
	.edit-verification dl dd.wth_300 { width:50%; }
	.edit-verification dl dd.wth_500 { width:100%; min-height:22px; margin-bottom:5px; }
	.edit-verification dl dd input[type="text"] { width:100%; }
	.edit-verification dl.verification-box dd { padding-bottom:0; border:none; }

	.incomplete-interview .loanofficer-group { width:100%; }
	.incomplete-interview .loanofficer-btn { width:100%; margin-top:20px; text-align:center; }
	.incomplete-interview .loanofficer-btn li { display:inline-block; width:45%; max-width:250px; }
	.incomplete-interview .loanofficer-btn button { width:100%; max-width:300px; }	
	
	.lang_wrap { position: inherit; top: inherit; bottom: inherit; left: inherit; width: 230px; margin: 15px auto 0 auto; text-align: left; }
	.lang_wrap select.wth_150 { width: 80% !important; }
	.lang_wrap img.icon_lang { height: 28px; margin-top: 10px; vertical-align: top; }
	
	.disclaimer-wrap .txt_cont { margin-bottom: 10px; }
	.terms-link { min-width: inherit; padding-bottom: 30px; }
	.submit-result { margin-bottom: 20px; }
	.submit-document02 .section01 .uploaded_file ul li span { max-width: 90%; }
	.login-form { padding: 40px 0 20px 0; text-align:center; }
	.login-form .loginbox { max-width:400px; }
	.login-authentication input[type="text"]:active { border:none; border-bottom:1px solid #0381a2;  background:none; outline:none; }
	.login-authentication input[type="text"]:hover { border:none; border-bottom:1px solid #0381a2; background:none; outline:none; }
	.login-authentication input[type="text"]:focus { border:none; border-bottom:1px solid #0381a2; background:none; outline:none; }
	
	.btn-group ul li.btn_comm_lg { width: 100%; max-width: 280px; margin: 6px 0; }
	.btn-group ul li.btn_comm_lg buttom { width: 100%; vertical-align: top; }

	.btn-group ul li.btn_comm_lg_sp { width: 100%; max-width: 50%; margin: 6px 0; }
	.btn-group ul li.btn_comm_lg_sp buttom { width: 100%; vertical-align: top; }


	/* --------------------------------
        LAYOUTS
    -------------------------------- */
	/** { font-size:15px;}*/
	html { overflow-x: auto; min-width: 100%; height: 100%; vertical-align: middle; }
	body { min-width: 100%; height: 100%; }
	html, body { min-height: 100%; }
	.container { display: inline; position: relative; min-width: 100%; padding: 0 0 0 0; }
	.header { /*overflow-x:hidden; overflow-y:hidden;*/ min-width: 100%; text-align: center; }
	.header img { margin-left: 0 !important; }
	.header h2 { display: inline-block; width:100%; min-height: 40px; height: inherit; margin: 0 auto; padding-top: 1.5%; /*text-align: center;*/ font-size: 1.6em; line-height: 1.5em; vertical-align: middle; box-sizing:border-box; }
	.header h2:focus { outline: none !important; }
	.content { margin-top: 0; padding: 5px 20px 50px 18px; }
	.loan-process { margin:70px auto 50px auto; }

	/* --------------------------------
        COMMON
    -------------------------------- */
	select { height: 40px; margin: 4px 0 5px 0; padding: 0; padding-left: 6px; font-size: 0.94em; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
	textarea { min-height: 100px; padding: 5px 8px; box-sizing: border-box; -webkit-appearance: none; }
	.content-level-1 input[type="text"], .content-level-1 input[type="tel"], .content-level-1 input[type="password"] { height: 40px; }
	.cont_wrap .content-level-2 ul li input[type="text"], .cont_wrap .content-level-2 ul li input[type="password"], .cont_wrap .content-level-2 ul li input[type="tel"] { height: 45px; }
	input[type="text"], input[type="password"], input[type="number"], input[type="tel"] { height: 45px; padding: 8px 5px 8px 8px; box-sizing: border-box; -webkit-appearance: none; }
	input[type="text"]:read-only, input[type="text"]:disabled, input[type="password"]:read-only, input[type="number"]:read-only, input[type="tel"]:read-only { border: 1px solid #a5a5a5; background: #eaeaea; opacity: 0.5; }
	input[type="text"]:read-only:hover, input[type="text"]:disabled:hover, input[type="password"]:read-only:hover, input[type="number"]:read-only:hover, input[type="tel"]:read-only:hover, input[type="number"]:hover { border: 1px solid #a5a5a5; background: #eaeaea; opacity: 0.5; outline: none; }
	input[type="text"].txt_alg_r { padding-right: 10px !important; }

	input[type="checkbox"] { width: 18px; height: 18px; margin: 0\0/ie10+11; border: 1px solid #a5a5a5; background-color: none\0/ie10+11; vertical-align: middle; cursor: pointer; }
	input[type="checkbox"]:hover { border: 1px solid #09466a; background: #bdddfc; }
	input[type="checkbox"].chk_comm { width: 14px; height: 14px; margin: -3px 0 0 0; border: 1px solid #a9a9a9; border-radius: 0; color: #6d6d71; vertical-align: middle; box-shadow: none; cursor: pointer; outline: none; }
	input[type="checkbox"]:read-only:hover, input[type="radio"]:read-only:hover, input[type="checkbox"]:read-only:focus, input[type="radio"]:read-only:focus { outline: none !important; }
	input[type="checkbox"]:disabled:hover, input[type="radio"]:disabled:hover, input[type="checkbox"]:disabled:focus, input[type="radio"]:disabled:focus { outline: none !important; }

	select:hover, select:focus { border: 1px solid #017ecd; background: #e5f1fe; box-shadow: none; }
	input[type="text"]:hover, input[type="text"]:focus { border: 1px solid #017ecd; background: #e5f1fe; }
	input[type="password"]:hover, input[type="password"]:hover { border: 1px solid #017ecd; background: #e5f1fe; }
	input[type="number"]:hover, input[type="number"]:focus { border: 1px solid #017ecd; background: #e5f1fe; }
	input[type="checkbox"]:hover, input[type="checkbox"]:focus { border: 1px solid #017ecd; background: #e5f1fe; outline: 4px solid #e5f1fe; }
	input[type="radio"]:hover, input[type="radio"]:focus { border: 1px solid #017ecd; background: #e5f1fe; outline-offset: 0; outline: 4px solid #e5f1fe; /*outline:4px solid rgba(1, 126, 205, .5);*/ }
	input[type="tel"]:hover, input[type="tel"]:focus { border: 1px solid #017ecd; background: #e5f1fe; }

	select:hover { border: 1px solid #017ecd; background: #e5f1fe; }
	input[type="file"] { height: 20px; padding: 4px 5px 4px 8px; cursor: pointer; }

	input[type="radio"] { width: 18px; height: 18px; margin: 0\0/ie10+11; border: 1px solid #a5a5a5; background-color: none\0/ie10+11; vertical-align: middle; cursor: pointer; }
	input[type="radio"]:hover { border: 1px solid #09466a; background: #bdddfc; }
	input[type="radio"].chk_comm { width: 14px; height: 14px; margin: -3px 0 0 0; border: 1px solid #a9a9a9; border-radius: 0; color: #6d6d71; vertical-align: middle; box-shadow: none; cursor: pointer; outline: none; }

	input[type="checkbox"]:checked, input[type="radio"]:checked { border: 1px solid #4f5d65; background: #4f5d65; }

	/*money*/
	/*input.wc_money { width: 100%; background: #fff url(/Images/icon_dollar.png) no-repeat 0 6px; }
	input.wc_money:hover { background: transparent url(/Images/icon_dollar.png) no-repeat 0 6px; }
	input.wc_money:focus { background: #dfecf9 url(/Images/icon_dollar02.png) no-repeat 0 6px; }*/
	input.wc_zipcode { width: 100%; }
	input.wc_money_90 { width: 90% }

	/*placeholder*/
	input::-webkit-input-placeholder, select::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #6d6d71; }
	input:-moz-placeholder, select:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */ color: #6d6d71; }
	input::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder { /* Firefox 19+ */ color: #6d6d71; }
	input:-ms-input-placeholder, select:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #6d6d71; }

	select.wth_p100 { width: 100% !important; }
	.mdsp_b { display: block !important; }
	span.wth_100.sub_option.mdsp_b { padding-left: 0 !important; }
	.form_sp dl dd.wth_p18.sp_length { width: 100% !important; }
	.form_sp dl dd.wth_p21.sp_length { width: 100% !important; }


	/* --------------------------------
        LOAN PROCESS
    -------------------------------- */
	.submit-document { width: 100% !important; }
	.content-account .title-level-1, .cont_wrap03 .title-level-1, .submit-document .title-level-1 { margin: 10px auto; color: #c7b055; font-size: 30px; font-weight: bold; text-align: center; }
	.content-account .submit-document { margin-bottom: 30px; }
	.content-account .submit-document span { font-weight: normal; }
	.content-account input.wth_320 { width:100%!important; }
	/*loanprocess summary*/
	.loan_ctgr { margin: 5px 0 0 0; }
	.loan_ctgr.mgT50 { margin-top: 30px !important; }

	/*loan list*/
	span.nodata { display: inline-block; width: 100%; margin: 50px 0; padding: 20px 0; text-align: center; }
	span.status_link { display: inline-block; width: 99%; margin: 0 0 20px 0; padding: 0 0 10px 0; border-bottom: 1px solid #ccc; font-weight: bold; }
	span.status_link span { display: inline; color: #0098c0; font-weight: bold; }

	.submit-document .section01 { margin-top: 10px; padding: 10px; }
	.submit-document .section02 { margin: 0; padding: 10px; }
	.submit-document .package-group { position: relative; margin: 0 0 10px 0; padding: 10px 10px 65px 10px; box-shadow: #e2e2e2 0 3px 7px 0; }
	.submit-document .package-doc { width: 100%; margin: 0; padding: 10px; border-left: none; box-sizing: border-box; }
	.submit-document .package-doc dt, .submit-document .package-group .package-doc dd { display: block; min-height: 28px; vertical-align: middle; }
	.submit-document .package-doc dt.package-name { width: 100%; margin: 5px 0 2px 0; }
	.submit-document .package-doc dt.package-name span { display: block; width: 100%; }
	.submit-document .package-doc dd.tbl_note { width: 100%; padding: 5px 0; border-top: 1px dotted #ccc; font-size: 16px !important; }
	.submit-document .package-doc dd.tbl_note span { display: inline-block; padding: 0 5px 0 0; color: #0098c0; font-size: 16px !important; }
	.submit-document .package_wrap02 { padding: 10px 0 0 0; }
	.submit-document .num { position: inherit; top: 0; left: 5px; width: 100%; height: 25px; min-height: inherit; }
	.submit-document .upload-btn-group { position: absolute; top: inherit; right: inherit; bottom: 0; left: 0; width: 100%; }
	.submit-document .upload-btn-group label { width: 100%; }
	.submit-document .upload-btn-group label button { display: block; width: 100%; height: 50px !important; border: none; background: #efefef url('/Images/ico_upload.png') no-repeat center; text-align: center; }
	button.btn_top { display: block; width: 22%; height: 34px; margin: 50px auto 0 auto; border: 1px solid #0381a2; background: #0381a2; color: #fff; font-size: 14px; }
	.file_input label { height: 50px; }
	.uploaded_file .btn_upload { margin-top:10px; }
	.file_input label input[type="file"] { width: 100%; height: 50px; box-sizing: border-box; }

	/*button.btn_close { display:none!important; }*/
	/*.document_comment { margin:0 5px; padding:0; }
    .document_comment ul li label { padding-left:30px; font-size:16px; }
    .document_comment ul li .ico_chkbox::before { top:-5px; left:1px; }
    .document_comment ul li textarea { border-radius:0; }
    .document_comment ul li .ico_chkbox { display:block; position:absolute; top:1px; left:0; z-index:5; width:15px; height:15px; border:4px solid #b9b9b9!important; border-radius:0; transition:border .25s linear; -webkit-transition:border .25s linear; }
    .document_comment ul li input[type="checkbox"]:checked ~ .ico_chkbox { content:'v'; border:4px solid #0381a2!important; color:#0381a2; }
    .document_comment ul li input[type="checkbox"]:checked ~ .ico_chkbox::before{ content:'v'; color:#0381a2; }
    .document_comment ul li input[type="checkbox"]:checked ~ label{ color:#0381a2; }
    .document_comment ul li .ico_chkbox::before { display:block; position:absolute; content:''; top:-5px; left:2px; width:9px; height:9px; margin:auto; border-radius:0; font-size:16px; font-weight:bold; transition:background 0.25s linear; -webkit-transition:background 0.25s linear; }
    .loan_ctgr .tbl_list02 button.btn_close { margin:0; }
    .uploaded_file { padding:0 5px; }
    .uploaded_file ul li span { width:90%; }
    .uploaded_file ul li button.btn_close { display:inline-block!important; }
    .file_input label { height:50px; }
    .file_input label input[type="file"] { width:100%; height:50px; box-sizing:border-box; }
    .submit-document .loan_wrap { position:relative; margin:15px 10px 10px 10px; padding:8px 0 10px 0; }
    .submit-document .loan_wrap dl.package-doc { margin-bottom:10px; }
    .submit-document .loan_wrap .upload-btn-group { position:inherit; }
    .submit-document .loan_wrap:first-of-type, .submit-document .loan_wrap:only-of-type { margin-top:0; padding-top:0; }
    .submit-document .loan_wrap .uploaded_file { margin:5px 0 8px 0; padding:0; }
    .submit-document .package-group .tbl_note { position:inherit; top:inherit; right:inherit; bottom:0; left:0; width:100%; padding:10px; font-size:16px!important; box-sizing:border-box; }
    .submit-document .package-group .tbl_note span { font-size:16px!important; } */

	/* --------------------------------
        LOGIN POPUP
    -------------------------------- */
	.login-form .loginbox .btn-group { margin-top: 20px; }
	.login-form .loginbox .btn-group ul li { width: 45%; }
	.login-form .loginbox .btn-group .btn_comm { min-width: 120px; }


	/* --------------------------------
        BUTTON
    -------------------------------- */
	.btn-group { min-width: 100%; margin-bottom: 60px; }
	.btn-group ul li { width: 45%; max-width: 250px; }
	.btn-landing li { max-width: inherit !important; }
	.btn-landing li button.btn_signin { min-width:80px; max-width:80px; height:28px; padding:1px 6px; }
	.btn-landing li button.btn_creat_account { min-width:80px; max-width:110px; height:28px; padding:1px 6px; }
	.btn-group ul li.wth_p100 { width: 100%; }
	.btn-group ul li:only-child { width: 100% !important; margin: 3px 0 !important; }
	.btn_comm { min-width:100%; width: 100%; padding: 10px 20px; }
	.btn_delete_sct { bottom: 20px; }
	.add-btn-group button:focus { outline: none !important; }
	
	.btn-group.btn-third ul li { width: 45%; }
	.btn-group.btn-third ul li:nth-child(2) { margin-right:0; }
	.btn-group.btn-third ul li:last-of-type { clear:both; width: 100%; max-width:80%; margin-top:8px; }

	.btn-landing-mobile li button.btn_signin { min-width:250px; max-width:250px; height:inherit; padding:10px 50px; font-size:16px; }
	.btn-landing-mobile li button.btn_creat_account { min-width:250px; max-width:250px; height:inherit; padding:10px 50px; font-size:16px; }

	/* --------------------------------
        SPINNERS    
    --------------------------------
	*/
	/* hide up/down arrows ("spinners") on input fields marked type="number" */
	.no-spinners { -moz-appearance: textfield; }

	.no-spinners::-webkit-outer-spin-button,
	.no-spinners::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }

	

	/******************** 20191114 *********************/
	.completed-group .expand .package-doc { padding: 22px 20px 21px 20px !important; }
	.package-group.expand .package-name { color: inherit; }
	.progress-hiden-title, .progress-bar dl dd.help { display: none; }
	.contact-group.content-level-2 dl dt { min-height: 24px; margin-top: 10px; }
	.contact-group.content-level-2 dl dt:first-of-type { margin-top: 0; }
	.contact-group.content-level-2 dl dt.no-title { display: none; }
	.content-level-2 dl dt.comment-title { height: inherit !important; vertical-align: top; }
	.content-level-2 dl dt.zipcode-title { padding-left: 0; padding-right: 0; text-align: left; }
	.content-level-2 dl dt { width: inherit; min-height: 24px; margin-top: 10px; }
	.content-level-2 dl dt.hgt_79 { height: inherit; }
	/*.landing-wrap .section02 .lo_info dl dd.equalhousing-logo img.equalhousing { max-width: 25%; }*/
	.field-demographic li { margin-left: 0; }
	.option_other .wth_560 { width: 100% !important; max-width: 468px; }
	.content-level-2 .txt_indent40 { margin-left: 0 !important; }
	.txt_indent40 .txt_indentm40 { margin-left: 0 !important; }
	.submit-document .uploaded { padding-bottom: 10px; }
	.submit-document .uploaded .uploaded_file { margin: 0 5px 50px 5px; padding: 5px 10px; border-top: 1px dotted #c7c7c7; background: none; }
	.submit-document .uploaded dt.package-name { margin-bottom: 10px; }
	.field-simplify li { width: 100%; }
	.field-simplify li:nth-child(even) { margin-left: 0; }
}
/**********************************************************************************************************************************************************************************************/

/*for address template*/
@media screen and (min-width:660px) and (max-width:1269px) {
	.content-level-2 dl dt { min-height: 24px; margin-top: 10px; }
	.content-level-2 dl dt.wth_p18 { width: 18%; }
	.content-level-2 dl dd.wth_p18 { width: 18%; }
	.content-level-2 dl dd.wth_p21 { width: 21%; }
	.content-level-2 dl dt.wth_p34 { width: 34%; }
	.content-level-2 dl dd.wth_p64 { width: 64%; }
	.content-level-2 dl dt.wth_p18.zipcode-title { padding-left: 22px; padding-right: 10px; text-align: right; }
	.contact-group.content-level-2 dl dt { margin-top: 0; }
	.contact-group.content-level-2 dl dt.no-title { display: inline-block; }
	.additional-field .field-simplify { width: 100%; }
	.field-demographic li.wth_p45 { width: 45%; }
	.field-demographic li.wth_p45:nth-child(even) { margin-right: 10px; }
	.progress-hiden-title, .progress-bar dl dd.help { display: inline-block; }
	.progress-bar dl dd.help .help-tip { vertical-align: -4px; }

	/*spanish*/
	.contact-group.form_sp dl dt.wth_p34 { width: 37%; }
	.contact-group.form_sp dl dd.wth_p64 { width: 61%; }
	.contact-group.form_sp dl dt.wth_p18.sp_length { width: 37% !important; }
	.contact-group.form_sp dl dd.wth_p18.sp_length { width: 61% !important; }
	.contact-group.form_sp dl dd.wth_p21.sp_length { width: 61% !important; }
	.form_sp.form_sp_personal dl dt.wth_p34 { width: 35% !important; }
	.form_sp dl dd.wth_p18.sp_length { width: 64% !important; }
	.form_sp dl dd.wth_p21.sp_length { width: 64% !important; }

	.field-simplify li { width: 45%; }
	.field-simplify li:nth-child(even) { margin-left: 10px; }
}

@media screen and (min-width:660px) {
	.field-demographic li.wth_p45 { width: initial; margin-right:2%; }
	/*.field-demographic li.wth_p45:nth-child(even) { margin-right: 10px; }*/
}

@media screen and (max-width:1270px) {
	.container-loan-process .header { min-width:100%; }
}

@media screen and (min-width:1270px) {
	.progress-bar { width: 1200px; }
	.progress-bar dl { margin: 0 auto; }
	.progress-bar .tooltiptext02 dl { width: 100%; }
	.content-level-2 dl dt { min-height: 32px; margin-top: 0; }
	.submit-document .package-group.uploaded { padding-bottom: 0; }
}

@media screen and (max-width:895px) {
	/*for loan process*/
	.loan-process { margin-top:40px; }
	.container-loan-process .content { min-width: 650px; padding-bottom: 0; }
	.container-loan-process .header { min-width: 650px; }
	.container-loan-process .nav { /*position: absolute; top: 16px; left: 20px; z-index: -1; max-width: 760px;*/ width: 98%; max-width:100%; min-height: 38px; margin:0; padding:0 0 0 20px; background: transparent; text-align:right; }
	.container-loan-process .loan-process { width: inherit; margin-bottom: 10px; }
	.container-loan-process .loan-process .list-group { display: block; float: none; }

	.container-loan-process .loan-process .chat-group { display: block; float: none; max-width: 760px; min-width: 548px; width: 100%; margin-top: 50px; }
	.container-loan-process .loan-process .chat-group .chat-box { height: 320px; }
	.container-loan-process .chat-box .dlg-group { min-width: 500px; }
	.container-loan-process .chat-box .dialogue { max-width: 70%; }
	.nav02 ul li:last-of-type { margin-right: 20px; }

	/*for company main*/
	.lo-group { text-align: center; }
	.lo-group .lo-box { width: 100%; }
	.lo-group .lo-contact { width: 50%; }
	.u-go-to { right: 10% !important; }
	.loanofficer-title { display: block !important; color: #0381a2; font-size: 1.5em; font-weight: bold; }
	.loan-process .loanofficer-group .lo-title { height: 16px; min-height: inherit; margin-top: 6px; margin-bottom: 0; border: none; background: transparent; }
	.company-info { width: 100%; }
	.company-intro { width: 100%; }
	.company-wrap-only .lo-box { margin-bottom: 30px; padding-bottom: 20px; border-bottom: 1px solid #ddd; }
}

@media screen and (min-width:895px) and (max-width:1269px) {
	.container-loan-process .nav { min-width:900px; width:100%; margin-top:5px; padding-right:0; }
}

@media only screen and (max-width:895px) {
	.container-loan-process .loan-process .loanofficer-group { display: block; float: none; max-width: 760px; /*min-width:548px;*/ width: 100%; margin-top: 20px; }
	.container-loan-process .loan-process .loanofficer-group .lo-contact { max-width: 200px; }
	.nav-company { display: none; }
}

@media screen and (min-width:431px) {
	.btn_comm:focus { outline: 4px solid rgba(1, 117, 228, 0.2) !important; }
}

/*mobile*/
@media screen and (max-width:430px) {
	.ico-menu-list { width: 130px; }
	.lo-group .lo-pic { width: 44%; }
	.login-form .btn_login { width: 100%; }
	.lo-group .lo-box { height: inherit; }
	.lo-group .lo-contact dl { height: inherit; }
	.btn_comm:focus { outline: none !important; }
	.login-authentication input[type="text"] { width:80%; }
	.nav-dashboard { padding-bottom:15px; }
	.nav-dashboard li.name span { display:block; padding:10px 0 3px 0; }
	/*.milestone_wrap .title { height:47px!important; min-height:47px!important; }*/
	.header a { text-align:center; }
	.header h2 { text-align:center; }
	.nav-index { top:initial; padding:0 0 0 20px; }
	.loanofficer-group { text-align:center; }
	.loanofficer-group .lo-contact { width:100%; margin:10px 0 10px 10px; }
	.edit-verification dl dd.wth_200 { width:46%; }
	.submit-document .uploaded_file ul li span { max-width:88%; }
	.document-collection { padding-top:70px!important; }
	.document_account dt { display:block; width:100%; margin-bottom:10px; }
	.document_account dd { display:block; width:100%; }
	.content-level-2 dl dt.wth_p56 { width: 55.8545%!important; }
	.content-level-2 dl dd.wth_p56 { width: 55.8545%!important; }
}

@media screen and (max-width:580px) {
	/*.content { overflow-x:hidden; }*/
	.content-level-2 dl dt.wth_p56 { width: 56.1%!important; }
	.content-level-2 dl dd.wth_p56 { width: 56.1%!important; }
}

@media screen and (max-width:300px) {
	.content-level-2 dl dt.wth_p56 { width: 54.8545%!important; }
	.content-level-2 dl dd.wth_p56 { width: 54.8545%!important; }
}

@media screen and (max-width:620px) {
	.declarations-add .content-level-2 ul.mgL25 { margin-left: 0 !important; }
	.btn-group ul li.btn_comm_lg { width: 100%; max-width: 70%; margin: 6px 0; }
	.btn-group ul li.btn_comm_lg buttom { width: 100%; vertical-align: top; }
	.btn-group ul li.btn_comm_lg_sp { width: 100%; max-width: 70%; margin: 6px 0; }
	.container-loan-process .nav { min-width:650px; }
	.nav-dashboard { text-align:left; }
	.nav-index .nav-dashboard { text-align:right; }
	.nav-dashboard li { height:inherit; text-align:left; }
	.nav-dashboard li.name { word-break:break-word; }
}

@media screen and (min-width:895px) and (max-width:1270px) {
	/*temp*/
	.lo-group .lo-box { margin-bottom: 40px; }
}

/*iPad Pro*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {
	.container-loan-process .loan-process .loanofficer-group { display: block; float: none; max-width: 100%; width: 100%; margin-top: 5px; }
	.container-loan-process .loan-process .loanofficer-group .lo-contact { max-width: 100%; }
	.loan-process .loanofficer-group { width: 100%; }
	.loan-process .loanofficer-group .lo-box { height: 220px; background: #fff; box-shadow: #dcdcdc 0px 1px 2px 0px; }
	.loan-process .loanofficer-group .lo-pic { margin: 20px 0 0 20px; }
	.loan-process .loanofficer-group .lo-contact dl dd { font-size: 1.0em; }
	.loan-process .loanofficer-group .lo-contact dl dd.name a { margin-top: 15px; font-size: 1.1em; }
	.loan-process .title { font-size: 1.4em !important; }
	.milestone_wrap .title { font-size: 1.4em !important; }
	.login-form .loginbox ul li { width: 94%; }
	.login-form .loginbox .btn-group { margin-top: 20px; }
	.login-form .loginbox .btn-group ul li { width: 45%; }

	.login-form { text-align:center; }
	.login-form .loginbox { max-width:400px; }
}

/*login web popup*/
@media screen and (max-width:400px) {
	.submit-msg { text-align: left; }
	.btn-group.btn-third ul li { width:100%; margin-left:0; margin-right:0; }
}

@media screen and (max-width:500px) {
	.login-form { padding-bottom: 30px; }
	.landing-web .popup_wrap { top: 50px; left: 6%; }
	.submit-web .popup_wrap { top: 50px; left: 10%; }
	.popup-web .popup_wrap { top: 50px; left: 10%; }
	.popup-position .popup_wrap { top: 50px; left: 6%; }
	.login-form .loginbox .btn-group ul li { width: 100%; margin-right: 0; margin-left: 0; }
}

@media screen and (min-width:501px) and (max-width:700px) {
	.landing-web .popup_wrap { top: 50px; left: 16%; }
	.popup-position .popup_wrap { top: 50px; left: 16%; }
	.login-form .loginbox ul li { width: 90%; }
}

@media screen and (max-width:550px) {
	.content-level-1.wth_500 { max-width: 100%; width: 100%!important; }
}

@media screen and (min-width:701px) and (max-width:800px) {
	.landing-web .popup_wrap { top: 50px; left: 25%; }
	.popup-position .popup_wrap { top: 50px; left: 25%; }
	.btn-group.btn-third ul li { width: 45%; max-width: 250px; }
}

@media screen and (max-width:800px) {
	.btn-group.btn-third ul li { width: 45%; max-width: inherit; }
	.btn-group.btn-third ul li:last-of-type { max-width:92%; }
	.popup-web .popup_wrap { top: 50px; left:10%; }
}

@media screen and (min-width:801px) and (max-width:1200px) {
	.landing-web .popup_wrap { top: 50px; left: 30%; }
	.popup-position .popup_wrap { top: 50px; left: 30%; }
	.popup-web .popup_wrap { top: 50px; left: 30%; }
	.btn-group.btn-third ul li:last-of-type { max-width:250px; }
}

@media screen and (max-width:1200px) {
	.login-form .loginbox ul li { width: 99%; text-align:center; }
}

@media screen and (min-width:1201px) {
	.landing-web .popup_wrap { top: 50px; left: 38%; }
	.popup-position .popup_wrap { top: 50px; left: 38%; }
	.submit-web .popup_wrap { top: 150px; left: 38%; }
	.popup-web .popup_wrap { top: 50px; left: 38%; }
	.popup-web .popup_wrap { top: 150px; left: 38%; }
	.btn-group.btn-third ul li:last-of-type { max-width:250px; }
}

/*login mobile popup*/
@media screen and (max-width:500px) {
	.landing-mobile .popup_wrap { left: 6%; }
	/*.submit-mobile { top: 10%; }*/
	.login-form h2 { font-size: 22px; }
	.login-form .notice-required { width:98% }
}

@media screen and (min-width:501px) and (max-width:700px) {
	.landing-mobile .popup_wrap { left: 9%; }
}

@media screen and (min-width:701px) and (max-width:800px) {
	.landing-mobile .popup_wrap { left: 16%; }
}

@media screen and (min-width:801px) and (max-width:895px) {
	.landing-mobile .popup_wrap { left: 17%; }
}

@media screen and (min-width:896px) and (max-width:1200px) {
	.landing-mobile .popup_wrap { left: 23%; }
}

@media screen and (min-width:1201px) {
	.landing-mobile .popup_wrap { left: 30%; }
}

/* height control */
@media only screen and (max-height:350px) {
	.landing-mobile .popup_wrap { top: -70px; }
	.login-form { padding: 20px 0; }
	.login-form .loginbox { padding: 0 10px !important; }
	/*.submit-mobile .popup_wrap { top: 10%; }*/
}

@media only screen and (min-height:351px) and (max-height:361px) {
	.landing-mobile .popup_wrap { top: -63px; }
	.login-form { padding: 20px 0 10px 0; }
	/*.submit-mobile .popup_wrap { top: 10%; }*/
}

@media only screen and (min-height:362px) and (max-height:399px) {
	.landing-mobile .popup_wrap { top: -74px; }
	/*.submit-mobile .popup_wrap { top: 10%; }*/
}

@media only screen and (min-height:400px) and (max-height:450px) {
	.landing-mobile .popup_wrap { top: -50px; }
	/*.submit-mobile .popup_wrap { top: 10%; }*/
}

/******** mobile header img ********/
@media screen and (min-width:431px) and (max-width:896px) {
	.header img { max-width: 100%; }
}

/*menu icon + banner-nav*/
@media screen and (max-width:895px) {
	/*.ico-menu { display:block; }*/
	.ico-menu-box { display: block; }
	.ico-menu-list { display: none; }
}

@media screen and (min-width:896px) {
	/*.ico-menu, .ico-menu-list { display:none; }*/
	.ico-menu-box, .ico-menu-list { display: none; }
}
/*
@media only screen and (min-device-width: 895px) 
                   and (max-device-width: 1800px) 
                   and (orientation: portrait) {

    .ico-menu-box { display:block; }
    .ico-menu-list { display:none; }
    .company-theme-A .theme-banner .banner-nav { display:none; }
    .company-theme-B .theme-banner .banner-nav { display:none; }
    .company-theme-C .theme-banner .banner-nav { display:none; }
}

@media only screen and (min-device-width: 895px) 
                   and (max-device-width: 1800px) 
                   and (orientation: landscape) {

    .ico-menu-box { display:block; }
    .ico-menu-list { display:none; }
    .company-theme-A .theme-banner .banner-nav { display:none; }
    .company-theme-B .theme-banner .banner-nav { display:none; }
    .company-theme-C .theme-banner .banner-nav { display:none; }
}*/



/**********************************************************************************************************************************************************************************************/
/*progress bar align*/
.milestone_wrap dl dd.done-level-1 { margin-left: 0; }
.milestone_wrap dl dd.done-level-2 { margin-left: -8px; }
.milestone_wrap dl dd.on { margin-left: -8px; }


/*for IE*/
.txt_help02.tooltip { position: inherit\0/IE9 !important; }
*::-ms-backdrop, .txt_help02.tooltip { position: inherit !important; }
*::-ms-backdrop, .txt_linked.tooltip { position: inherit !important; }

*::-ms-backdrop, .tooltip .tooltiptext01 { transition-property: opacity, left; transition-duration: 1s, 5s; transition: visibility 3s, opacity 0.8s linear; }
*::-ms-backdrop, .tooltip + .tooltiptext02 { transition-property: opacity, left; transition-duration: 1s, 5s; transition: visibility 3s, opacity 0.8s linear; }
*::-ms-backdrop, .tooltip .tooltiptext03 { transition-property: opacity, left; transition-duration: 1s, 5s; transition: visibility 3s, opacity 0.8s linear; }
*::-ms-backdrop, .nav-index { position:relative; top:0; width:100%; margin:0 auto 0 auto; }
*::-ms-backdrop, .nav-index button { height:28px; padding:3px 15px 4px 15px; border-radius:0; }
*::-ms-backdrop, .nav-dashboard { position:absolute; top:0; right:0; }


/* for MS Edge */
@supports (-ms-ime-align:auto) {
	/*.btn_comm_lg { min-width:270px; width:270px; max-width:270px; }*/
	@media screen and (min-width:500px) and (max-width:1269px) {
		.btn_comm { min-width: 200px; }
	}
}


/*for FF*/
@-moz-document url-prefix() {
	.content { min-width: 330px; }
	.progress-bar dl dd { overflow: hidden; }
	a:focus { outline: 4px solid #e5f1fe; }
	.add-btn-group button { overflow: hidden; }
	button.btn_delete_sct { overflow: hidden; }
	button.btn_closepopup { overflow: hidden; }
	.nav { top:35px; }

	@media screen and (max-width:320px) {
		.content { width: 87%; }
	}

	@media screen and (max-width:500px) {
		.btn_comm { min-width: 100% !important; }
		/*.btn_comm_lg { min-width:270px; width:270px; max-width:270px; }*/
	}
}


.loan-process .list-group.list-group-only .milestone_wrap { margin: 0 auto 30px auto; }
.uploaded_file .file-list { width: 90%; padding-right: 20px; }

@media screen and (min-width:660px) and (max-width:1269px) {
	.loan-process .list-group.list-group-only .milestone_wrap { width: 760px; margin: 0 auto 30px auto; }
}

@media screen and (max-width:895px) {
	/*.container-loan-process .nav { display: none; }*/
	.loan-process-signout { display: block; margin: 10px auto 0 auto; }
}

@media screen and (min-width:896px) {
	.loan-process-signout { display: none; }
}


/*dash board*/
@media screen and (max-width:600px) {
	.edit-verification input[type="text"] { width:100%; }
	.edit-verification .content-level-1 { max-width:100%; }
	.incomplete-interview .loanofficer-btn li { display:block; width:100%; max-width:100%; }
	.incomplete-interview .loanofficer-btn { margin-top:20px; }
	.incomplete-interview .loanofficer-btn button { width:100%; max-width:100%; }
}
@media screen and (max-width:920px) {
    .loan-process { width:99%; }
	.loan-process .loanofficer-group { width:100%; text-align:center; }
	.loan-process .loanofficer-button { width:100%; text-align:center; }
	.milestone_wrap { width:100%; }
	.milestone_wrap dl { max-width:100%; }
	.loan-process .list-group .title { margin:30px 0 20px 0; }
	.container-loan-process .loan-process .title select { overflow: hidden; width:80%; white-space: nowrap; text-overflow: ellipsis; }
	.loanprocess-title { width:100%; min-height:inherit; margin-bottom:8px; padding-top:0; vertical-align:bottom; }
	.loanprocess-list { width:100%; }
	.uploaded_file .file-list { width:87%; }
	.uploaded_file .btn_upload { margin-top:10px; }
	.edit-verification { max-width:100%; }
	.incomplete-interview .loanofficer-btn { margin-top:0; }
}
@media screen and (max-width:1000px) {
	.loan-process-upper { width:100%; max-width:660px; margin-top:10px; text-align:center; }
	.loan-process .loanofficer-group { display:block; max-width:450px; margin:0 auto; }
	.loan-process .loan-number { width:450px; margin:20px auto 10px auto; text-align:center; }
	.banner-notice + .loan-number { margin-top:0; }	
	.loanprocess-list { width:100%; }
	.loan-process .title select { width:300px; }
	.loan-process .loanofficer-button { max-width:450px; margin:0 auto 10px auto; }
	.loanprocess-title { width:100%; min-height:inherit; margin-bottom:8px; padding-top:0; vertical-align:bottom; }

	.milestone_position { width:100%; }
	.milestone_wrap { display:block; width:100%; }
	.milestone_wrap dl { min-width:450px; }
	.milestone_wrap.expand { right:0%; width:100%; }
	.lo-info dl.lo-info-company .option-division { width:50px; }
}
@media screen and (min-width:750px) and (max-width:999px) {
	.milestone_wrap.expand { right:-5%; width:110%; }
}

@media screen and (max-width:1200px) {
	.container-loan-process .header { min-width:650px; }
}

@media screen and (min-width:1270px) {
	.incomplete-interview .loanofficer-btn { margin-top:40px; }
}